Retrieves all work instruction action types

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

work_instruction_action_type
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

sales_organization_id

sales organization id

globally unique identifier
name

Action like Replace, Check, Adjust

string

Required

Max length: 50

reference_back_office

The Id/Ref of the back office for this work instruction action type. Used by Embedded entity

string

Max length: 255

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "b1e4e5f7-a54f-4e21-a827-7f97a3385eb2",
  "sales_organization_id": "9efea87a-2af2-49f0-b8a8-cc3b52d2a36c",
  "name": "sample string 3",
  "reference_back_office": "sample string 4",
  "modified_dateutc": "2026-11-05T10:30:37.2002629+00:00"
}